@charset "utf-8";
/* CSS Document */
.blink_me {
    animation-name: blinker;
    animation-duration: 1s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;

    -webkit-animation-name: blinker;
    -webkit-animation-duration: 1s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
}

@-moz-keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@-webkit-keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}
body{
	margin:0px;
	padding:0px;
	background:url(../imange/gradint.png) 0 0 repeat-x;
}
.wrapper{
	width:980px;
	margin:0px auto;
	padding:0px;
}
.clear{
	margin:0px;
	padding:0px;
	line-height:0px;
	clear:both;
}
.head{
	width:980px;
	margin:0px;
	padding:0px;
}
.logo{
	width:315px;
	height:85px;
	margin:0px auto;
	padding:20px;
}
.banar{
	width:980px;
	height:288px;
	margin:0px;
	padding:0px;
}
.body{
	width:980px;
	margin:0px;
	padding:0px;
	margin-top:20px;
}
.left-body{
	width:318px;
	margin:0px;
	padding:0px;
	float:left;
	padding-bottom:10px;
}
.left-body-top{
	width:298px;
	background:url(../imange/grident-2.png) 0 0 repeat-x;
	border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
	-web kit-border-radius:5px 5px 0 0;
	padding:5px 10px;
}
h1{
	font-family:Arial, Helvetica, sans-serif;
	color:#547596;
	font-size:24px;
	font-weight:normal;
	line-height:30px;
	
	padding-bottom:10px;
}
.bdr{
	border-bottom:solid 1px #8fcdd6;
}
h1 span{
	color:#f39c12;
}
#form fieldset {
	border:none;
	width:100%;
	overflow:hidden;
	display:block;
	color:#547596;
	font-weight:bold;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	margin-top:10px;
}
	#form label {
		display:block;
		height:45px;
		overflow:hidden;
	}
		#form input {
			color:#547596;
			border:1px solid #547596;
			width:200px;
			background:none;
			margin-top:2px;
			border-radius:3px;
			-moz-border-radius:3px;
			-webkit-border-radius:3px;
		}
		#form .button {
			float:right;
			display:inline-block;
	width:80px;
	height:28px;
	line-height:28px;
	font-size:18px;
	border:1px solid #91989e;
	background:url(../imange/but.png) 0 0 repeat-x;
	color:#547596;
	text-decoration:none;
	text-align:center;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	margin-right:10px;
		}
.box111{
	width:298px;
	margin:0px auto;
}
.box111 img{
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:solid 1px #099;
}
.right-body{
	width:620px;
	float:right;
	padding:10px 15px;
}
p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:14px;
	font-weight:normal;
	color:#003;
}
p img{
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:solid 1px #099;
	margin-right:10px;
	float:left;
}
.footer{
	width:980px;
	height:60px;
	background:#547596;
	margin-top:15px;
}
.text1{
	width:400px;
	float:left;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	padding:0px 20px;
	color:#fff;
	margin-top:30px;
}
.text2{
	width:400px;
	float:right;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	padding:0px 20px;
	color:#fff;
	margin-top:30px;
}
.text2 a{
	color:#f39c12;
}
.text2 a:hover{
	color:#fff;
}